AMD Catalyst™ Display Driver (Version 9.3)

Imagen de REAPER86
0 puntos

Hola señores, soy un usuario principiante y tengo el siguiente problema con la aceleracion grafica.

Estoy dandole un poco de vida a esta maquina (Compaq Presario SR2105LA) ya que traia windows vista y tiene las siguientes caracteristicas tecnicas:

-Procesador Celeron D de 3.33 GHZ
-Disco duro de 80 GB
-1.5 GB de ram
-tarjeta grafica integrada Ati Radeon Xpress 1100 Graphics

Cuando trato de instalar el controlador en el sistema operativo Ubuntu 12.10 de 32bits. Me Sale lo siguiente cuando ejecuto el comando "sudo sh ./ati-driver-installer-9-3-x86.x86_64.run"

Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.593........................................................

==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================

Error: ./default_policy.sh does not support version
default:v2:i686:lib::none:3.5.0-17-generic; make sure that the version is being
correctly set by --iscurrentdistro

PD: Ademas una opinion ¿sera esta distro una buena alternativa para esta maquina o debiera ser una inferior?

Atento a sus Respuesta, Saludos

Imagen de iworm09
+1
0
-1

Yo tengo el mismo problema que tu. Necesito actualizar el driver de mi Ati X1300 para ver si con eso soluciono el problema con los parpadeos de pantalla al usar Wine.

¿Alguien nos puede ayudar?

+1
0
-1